<li class="list-group-item">
  {{info.name}}
  <div class="btn-group pull-right">
    <vs-select
      :value.sync="roles"
      :options="roleOptions"
      :disabled="!canModItem"
      placeholder="<i>none</i>"
      search
      min-search="5"
      multiple
      v-ref:select
      ></vs-select>
    <button
      v-if="canModItem"
      class="btn btn-danger btn-xs"
      @click="remove">
      <i class="fa fa-trash"></i>
      Remove
    </button>
  </div>
</li>
